@font-face {
  font-family: "io"; /* Project id 5148664 */
  /* Color fonts */
  src: 
       url('data:application/x-font-woff2;charset=utf-8;base64,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') format('woff2'),
       url('//at.alicdn.com/t/c/font_5148664_3g5f1meba51.woff?t=1774541179693') format('woff'),
       url('//at.alicdn.com/t/c/font_5148664_3g5f1meba51.ttf?t=1774541179693') format('truetype');
}

.io {
  font-family: "io" !important;
  font-size: 16px;
  font-style: normal;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.io-lujing:before {
  content: "\e600";
}

.io-paihangbangxuanzhong:before {
  content: "\e602";
}

.io-APP1:before {
  content: "\e640";
}

.io-remenchanpin:before {
  content: "\e60b";
}

.io-gongkaishengming:before {
  content: "\e754";
}

.io-liuyan:before {
  content: "\fb56";
}

.io-paihangbang:before {
  content: "\e702";
}

.io-shouye:before {
  content: "\e66f";
}

.io-APP:before {
  content: "\e689";
}

.io-hezuo:before {
  content: "\1021f";
}

